body 
{
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    user-select: none;
    background: #ecf0f3;
}

.dark{
    background-color: #282c2f;
}
.dark .container{
    background-color: #33393e;
    color: #fff;
    box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.199), -15px -15px 20px rgba(255, 255, 255, 0.08) ;
}
.dark.footer h3{
    color: #fff;
}
/* .dark .btns{
    background-color: #33393e;
    color: #eee;

    box-shadow: 15px 15px 20px rgba(0,0,0,0.25), -15px -15px 20px rgba(255,255,255,0.1) ;
} */
.dark .row button{
    color: #eee;
    background-color: #333;
    border: 2px solid #333;
    box-shadow: 15px 15px 20px rgba(0,0,0,0.25), -15px -15px 20px rgba(255,255,255,0.1) ;
}
.dark .row button:hover 
{
    box-shadow:  inset 5px 5px 8px rgba(16, 16, 16, .1),
                 inset -5px -5px 8px #333;
    background: #333;
}
.dark .display{
    background-color: #333;
    color: #fff;
}
.container 
{   margin-left: 1.8em;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 13px 13px 20px #cbced1,
              -13px -13px 20px #ffffff; 
}

.content 
{
    width: 100%;
    margin-top: 1.7em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.row button 
{
    width: 60px;
    height: 30px;
    font-size: 16px;
    border: none;
    outline: none;
    margin: 5px;
    border-radius: 4px;
    transition: .1s;
    box-shadow: 5px 5px 8px #00000020,
               -5px -5px 8px #ffff;
}

.row button:hover 
{
    box-shadow:  inset 5px 5px 8px rgba(16, 16, 16, .1),
                 inset -5px -5px 8px #fff;
    background: #fff;
}

.display #screen 
{
    margin-bottom: .5em;
    width: auto;
    height: 70px;
    font-size: 35px;
    outline: none;
    border: none;
    text-align: right;
    padding-right: .5em;
    background: #ecf0f3;
    border-radius: 6px;
    box-shadow: inset 8px 8px 8px #cbced1,
                inset -8px -8px 8px #ffffff;
}

#eval 
{
    background: #33ccff;
    color: #fff;
    box-shadow: inset 5px 5px 8px #66d9ff,
                inset -5px -5px 8px #00ace6;
}

#eval:hover 
{
    box-shadow: inset 5px 5px 8px #00ace6,
                inset -5px -5px 8px #00ace6;
}

#ac 
{
    background: #048504;
    color: #fff;
}

#ac:hover 
{
    box-shadow: inset 5px 5px 8px #2eb82e,
                inset -5px -5px 8px #33cc33;
}

#ce 
{
    background: #f30d20;
    color: #fff;
}

#ce:hover 
{
      box-shadow: inset 5px 5px 8px #be161c,
                  inset -5px -5px 8px #ea1515;
}

/*================= Heading Css =================*/
h2

{
    font-size: 40px;
    position: relative  ;  
    bottom: 1em; 
    margin-left: 1.2em;
    font-family: sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #d1d9e6,
                    1px 1px 2px #d1d9e6,
                    3px 3px 3px #d1d9e6,
                    4px 4px 4px #d1d9e6,
                    5px 5px 5px #d1d9e6, 
                    6px 6px 6px #d1d9e6,
                    7px 7px 7px #d1d9e6,
                    8px 8px 8px #d1d9e6;
                    letter-spacing: 6px;
}

h2 span
{
color: #33cc33;
font-size: 45px;
transform: translate(-50%,-50%);
text-shadow: 1px 1px 1px #d1d9e6,
                1px 1px 2px #d1d9e6,
                3px 3px 3px #d1d9e6,
                4px 4px 4px #d1d9e6,
                5px 5px 5px #d1d9e6, 
                6px 6px 6px #d1d9e6 ;    
}

h2 span:nth-child(1){
    color:transparent;
    -webkit-text-stroke: 2px #03a9f4;
}

h2 span:nth-child(2){
    color:transparent;
    animation: animate 4s ease-in-out infinite;
}

@keyframes animate
{
    0%,100%
    {
        clip-path:polygon(0% 45%, 15% 44%, 32% 50%m 54% 60%, 70% 61%, 84% 59%, 100% 52%, 100% 100%, 0% 100%);
    }
    50%{
        clip-path:polygon(0% 45%, 15% 44%, 32% 50%m 54% 60%, 70% 61%, 84% 59%, 100% 52%, 100% 100%, 0% 100%);
    }
}

h2 .fa
{
    position: absolute; 
    top: 1.5em;
    color: #33ccff;
}

.footer{
    align-items: center;
color: black;
}


.toggleBtn{
    position: initial;
    cursor: pointer;
    width: 20px;
    border-radius: 50%;
    border: 2px solid #cdf1f4;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1), -5px -5px 10px #fff;
    height: 20px;
    background: #555;
}
.dark .toggleBtn{
    background: #fff;
    border: 3px solid rgb(0, 0, 0);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.25), -5px -5px 10px rgba(255,255,255,0.25);
}